
Katello - Refactor #6183

Dynflowize system unregister

06/12/2014 12:48 PM - Ivan Necas

Status: Closed   

Priority: Normal   

Assignee: David Davis   

Category: Orchestration   

Target version: Katello 2.0   

Branch:  Pull request:  

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1113245 Red Hat JIRA:  

Description

Related issues:

Blocks Katello - Feature #6180: Implement org destroy Closed 06/12/2014

Associated revisions

Revision 17b5bc1e - 06/25/2014 04:09 PM - David Davis

Fixes #6183 - Convert system unregister to dynflow

Revision 4bacd933 - 06/25/2014 05:24 PM - David Davis

Merge pull request #4335 from daviddavis/temp/20140624134130

Fixes #6183 - Convert system unregister to dynflow

History

#1 - 06/12/2014 12:57 PM - Ivan Necas

- Blocks Feature #6180: Implement org destroy added

#2 - 06/19/2014 02:47 PM - David Davis

- Assignee set to David Davis

#4 - 06/25/2014 05:47 PM - Partha Aji

- Bugzilla link set to https://bugzilla.redhat.com/show_bug.cgi?id=1113245

#5 - 06/25/2014 05:52 PM - David Davis

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:17b5bc1e5e11fd2eb28a6b0acd9dd6a0f29bdb41.

#6 - 08/22/2014 08:34 AM - Eric Helms

- translation missing: en.field_release set to 13
